@import "styleguide/breakpoints";

.graph {
  height: 100%;
  width: 100%;
  font-size: 18px;
  background-color: var(--dark-slate-blue);
  padding: 1.2rem 1.8rem;
  border: solid 0.7px var(--partner-border-dark);

  @media (max-width: $breakpoint-md) {
    font-size: 15px;
  }
}

.title {
  color: var(--partner-base-color);
  font-size: 15px;
  margin-bottom: 33px;

  @media (max-width: $breakpoint-md) {
    font-size: 15px;
    font-weight: 400;
  }
}
